[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpManager.ShowHelpFile

## Declaration

Source position: helpintfs.pas line 213

`public function THelpManager.ShowHelpFile(`
`const Filename: String;`
`const Title: String;`
`const MimeType: String;`
`var ErrMsg: String`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.